<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s5 activity</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
	<section>
		<h2>Products Offered</h2>

		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td> &#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot >
				<tr>
					<th colspan=3>Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
	</section>

	<section>
		<h2>Contact Form</h2>

		<form action="https://google.com">
			<label for="firstName">First Name:</label><br>
			<input type="text" name="firstName" id="firstName" required autocomplete><br>
			<label for="lastName">Last Name:</label><br>
			<input type="text" name="lastName" id="lastName" required autocomplete><br>
			<label for="email">Email:</label><br>
			<input type="email" name="email" id="email" required autocomplete><br>
			<label for="contactNum">Contact Number:</label><br>
			<input type="tel" name="contactNum" id="contactNum" required autocomplete><br>

			<label for="serviceType">Service Type:</label><br>
			<select name="serviceType" id="serviceType" required>
				<option value=""></option>
				<option value="Front End">Front End Programming</option>
				<option value="Back End">Back End Programming</option>
				<option value="Full Stack">Full Stack Programming</option>
			</select>
			<br><br>
			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="pref_contact1" id="pref_contact1" value="email">
			<label for="pref_contact1">Email</label><br>
			<input type="checkbox" name="pref_contact2" id="pref_contact2" value="phone">
			<label for="pref_contact2">Phone</label><br><br>

			<label>Package:</label><br>
			<input type="radio" name="package" id=package1 value="basic">
			<label for="package1">Basic</label><br>
			<input type="radio" name="package" id=package2 value="premium">
			<label for="package2">Premium</label><br><br>

			<label for="message">Message</label><br>
			<textarea name="message" id="message" cols="30" rows="5"></textarea><br>

			<button type="submit">Send Inquiry</button><br>
			<button type="reset">Reset</button>
		</form>
	</section>
</body>
</html>
